--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns a copy of the object wrapped in a Sequel::SQL::BooleanExpression, allowing easy use of Sequel's DSL:"
- !ruby/struct:SM::Flow::VERB 
  body: "  false.sql_expr &amp; :a  # FALSE AND a\n"
full_name: FalseClass#sql_expr
is_singleton: false
name: sql_expr
params: ()
visibility: public
